@charset "utf-8";


* { margin: 0; padding: 0; }

html { font-size: 62.5%; scroll-behavior: smooth; list-style: none; list-style-position: outside; font-family: -apple-system, Segoe UI, Helvetica Neue, Hiragino Kaku Gothic ProN, meiryo, sans-serif; line-height: 1.4; color: #222; }
img { vertical-align: bottom; }
a:hover { opacity: 0.9; }
a { outline: none; }
li { list-style: none; }

/****************

header

****************/

header { background: #000; width: 100%; }
header .header-wrap { /*width: 980px;*/ }	
.logo-wrap { text-align: center; margin: 0% auto; }
.logo-wrap img { max-width: 980px; width: 100%; }


/****************

contents-wrap

****************/

#contents-wrap { width: 980px; margin: 0 auto; font-size: 1.4rem; line-height: 1.7; }
#contents-wrap img { display: block; max-width: 100%; margin: 0 auto; }

@media screen and (max-width: 979px) {
	#contents-wrap { width: 100%; }	
}

.main-wrap { background: #e60020; padding: 6% 10% 8% 10%; }

@media screen and (max-width: 979px) {
	.main-wrap { padding: 6% 5% 8% 5%; }
}

.nav-box { padding: 5% 10%; background: #FFF; }
.nav-box .nav-btn { display: flex; justify-content: space-between; flex-wrap: wrap; }
.nav-box .nav-btn .item { width: 28.333%; padding: 1% 0; margin-bottom: 25%; filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
.btn-ac { position: relative; }
.btn-ac .svBtn { position: absolute; top: 0%; margin: auto; z-index: 100; overflow: hidden; }
.btn-ac .svBtn::before { position: absolute; content: ''; display: inline-block; top: -180px; left: 0; width: 30px; height: 100%; background: rgba(255, 255, 255, 0.6); animation: btn-ani 3.5s ease-in-out infinite; }
.btn-ac .svBtn2 { position: absolute; top: 0%; margin: auto; z-index: 100; overflow: hidden; border-radius: 50px; }
.btn-ac .svBtn2::before { position: absolute; content: ''; display: inline-block; top: -180px; left: 0; width: 30px; height: 100%; background: rgba(255, 255, 255, 0.6); animation: btn-ani 3.5s ease-in-out infinite; }
.btn-ac { transition: transform 0.3s ease; }
.btn-ac:hover { transform: scale(1.05); }

.campaign-wrap { padding: 10% 2%; background: #e60020; }

.n-box-wrap { background: url("../images/n-box-bg.webp") repeat-y; background-size: contain; border-bottom: solid 10px #000; }

.n-box-btn { padding: 3% 24% 0 24%; margin-bottom: 18%; filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.2)); }
.coupon-btn { padding: 3% 17%; margin-top: 4%; margin-bottom: 15%; filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }
.coupon-btn2 { padding: 3% 18%; margin-top: 4%; margin-bottom: 18%; filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2)); }

.plan-wrap { position: relative; }
.plan-wrap ul { display: flex; justify-content: space-between; align-items: center; position: absolute; bottom: 15.2%; margin: 0 11%; width: 78%; }
.plan-wrap ul li:nth-child(1) { margin-right: 6%; margin-left: 16%; }
.plan-wrap ul li:nth-child(2) { margin-right: 5%; margin-left: 17%; }
.plan-wrap ul li:nth-child(3) { margin-right: 3.5%; margin-left: 18.5%; }



/*********************

sns

**********************/

.sns-wrap { margin: 5% 12.5%; }
.sns-wrap .sns-title { padding: 3% 5% 1% 5%; }
.sns-wrap ul { display: flex; justify-content: space-between; align-items: center; }
.sns-wrap ul li { list-style: none; width: 100%; margin: 1% 5%; }

/** space **/
.mb2 { margin-bottom: 2%; }
.mb3 { margin-bottom: 3%; }
.mb5 { margin-bottom: 5%; }
.mb6 { margin-bottom: 6%; }
.mb10 { margin-bottom: 10%; }
.mt5 { margin-top: 5%; }
.mt10 { margin-top: 10%; }
.pt2 { padding-top: 2%; }
.pt5 { padding-top: 5%; }
.pb5 { padding-bottom: 5%; }
.pb8 { padding-bottom: 8%; }
.pb2 { padding-bottom: 2%; }


/****************

bottom

****************/

.cation-wrap, .cation-wrap2 { padding: 0 2%; font-size: clamp(12px, 1.3vw, 14px); line-height: 1.2; color: #1a1a1a; }
.cation-wrap span { font-size: clamp(13px, 1.5vw, 15px); color: #ea1c24; font-weight: 600; line-height: 1.8; }
.miniCaption { border: #333 1px solid; padding: 5px; text-align: center; font-size: clamp(14px, 1.8vw, 18px); margin: 5% 2% 5% 2%;  letter-spacing: 0.1em; }

/****************

footer-fixed-btn

****************/

#fixed-footer { position: fixed; bottom: 0; left: 0; width: 100%; background: rgba(255, 255, 255, 0.8); text-align: center; z-index: 1000; opacity: 0; transform: translateY(100%); transition: all .5s ease; }
#fixed-footer.show { opacity: 1; transform: translateY(0); }
#fixed-footer ul { display: flex; max-width: calc(980px - 20%); text-align: center; margin: 0 auto; padding: 1.5% 10% 1% 10%; }
#fixed-footer ul li { margin: 0 1%; list-style: none; }
#fixed-footer ul li img { width: 100%; transition: .3s ease; filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.2)); }
#fixed-footer ul li img:hover { transform: scale(1.05);  }

.page-top { position: fixed; right: 10px; bottom: 10px; background: rgba(0, 0, 0, 0.9); color: #fff; padding: 10px 15px; text-align: center; text-decoration: none; opacity: 0; transform: translateY(20px); transition: all .5s ease; z-index: 1001; }
.page-top.show { opacity: 1; transform: translateY(0); }
.page-top i { font-size: 3rem; display: block; text-align: center; }
.page-top p { font-size: 8px; font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; text-align: center; }

@media screen and (max-width: 979px) {
	#fixed-footer ul { display: flex; max-width: calc(980px - 6%); padding: 1.5% 3% 1% 3%; }
	.page-top { position: fixed; bottom: 60px; right: 5px; padding: 3px 5px; }
	.page-top i { font-size: 2.6rem; display: block; }
}


/****************

shop page
coupon-modal

****************/
.shop-bg { background: url("../images/shop-bg.webp") repeat-y; background-size: contain; }
.shop-coupon-wrap { padding: 2% 14% 0 14%; }
.shop-coupon-wrap ul li { list-style: none; padding-bottom: 3%; }
.shop-coupon-wrap ul li img { filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.2)); }
.shop-coupon-wrap ul li:last-child { padding-bottom: 1%; }

.shop-btn-wrap { padding: 10% 24% 20% 24%; filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.2)); }

.modal-wrap { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:rgba(160, 0, 0, 0.9); display: flex; justify-content: center; align-items: center; opacity: 0; visibility: hidden; transition: opacity 0.3s ease; z-index: 1000; }
/* OPEN */ 
.modal-wrap.active { opacity: 1; visibility: visible; }
.modal-content { transform: translateY(20px); transition: transform 0.3s ease; }
.modal-wrap.active .modal-content { transform: translateY(0); }
.img-wrap img { max-width: 90vw ; max-height: 80vh; }
.close { display: block; margin-top: -27px; color: #000; cursor: pointer; text-align: center; font-size: 1.4rem; }

.open-modal { display: inline-block; transition: transform 0.25s ease; cursor: pointer; }
.open-modal:hover { transform: scale(1.03); }

@media screen and (max-width: 979px) {
	.close { margin-top: -18px; }
}

#shop-footer { background: #000; width: 100%; }
#shop-footer .logo-wrap { text-align: center; margin: 0% auto; }
#shop-footer .logo-wrap img { max-width: 980px; width: 100%; }



/***************

animation

****************/

@keyframes btn-ani {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}

@keyframes scale-ani {
  0%,100% {
    transform: scale(0.97);
  }
  50% {
    transform: scale(1);
  }
}






